/* -------------------------------------------------------------------------- */
/*                        Standard global CSS selectors                       */
/* -------------------------------------------------------------------------- */
//@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,600;0,700;0,800;0,900;1,600;1,700;1,800;1,900&display=swap');
* {
  margin: 0;
  font-family: "Montserrat", sans-serif;
}


// @font-face {
//   font-family: "Montserrat";
//   font-style: italic;
//   font-weight: 400;
//   src: local("Montserrat"),
//     url("https://fonts.cdnfonts.com/s/14883/Montserrat-Regular.woff")
//       format("woff");
// }

code {
  font-family: "Montserrat", sans-serif;
}
